Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 04:20:46 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Respected sir/madam

I am writing for a request of refund on the following items that I want to
return to you. I have already written the reason these items are to be
returned and sent the details of order. The total sum is 218 for all the
items I am returning including the 11dhs of the missing item that I
didnt receive.

Kindly advice me on the process of return and refund.

Thanking you
Wardah Asif

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2109477